package persistence


type DatabaseHandler interface {
	AddPlayer(Player)([]byte,error)
	FindPlayer([]byte)(Player,error)
	FindPlayerByName(string)(Player,error)
	FindAllAvailablePlayers()([]Player,error)
}